## vapoursynth-tonemap-dmo 2

=== debian/changelog ===
vapoursynth-tonemap-dmo (2-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 04 Mar 2019 15:34:11 +0100
