=== debian/control ===
Source: vapoursynth-tonemap-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/ifb/vapoursynth-tonemap
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12), vapoursynth-dev

Package: vapoursynth-tonemap
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: Tonemap plugin for VapourSynth
 A filter for converting high dynamic range (HDR) video to standard dynamic
 range (SDR).
