=== debian/watch ===
version=4

https://github.com/ifb/vapoursynth-tonemap/releases \
(?:.*?/)?R?(\d[\d.]*)@ARCHIVE_EXT@
